<LINK href="images/index.css" rel="stylesheet" type="text/css"><table width="100%"  border="0" cellspacing="4" cellpadding="4">
  <tr>
    <td width="25%">DISPOSISI LAPINSUS </td>
    <td width="2%">:</td>
    <td width="73%"><? $link = mysql_connect("localhost", "root", "benk"); mysql_select_db("cma_intel", $link);
$result = mysql_query("SELECT * FROM tlapinhar where i_ntfyintel = '0'", $link);
$num_rows = mysql_num_rows($result);
if ($num_rows == 0) {
print ('TIDAK ADA LAPINHAR BARU BARU YANG DI DISPOSISI'); 
} elseif ($num_rows >=1) {
print ('<a href="../intel/index.php?g=lapinhar&d=inc&name='.$name1.'&session='.$session1.'" target="_blank"><b>[ '.$num_rows.' ] LAPINHAR BARU UNTUK BAPAK KETAHUI DAN DISPOSISI</b> </a><img src="images/ico_new.gif" width="22" height="12">');
} ?></td>
  </tr>
  <tr>
    <td>DISPOSISI LAPINHAR </td>
    <td>:</td>
    <td><? $link = mysql_connect("localhost", "root", "benk"); mysql_select_db("cma_intel", $link);
$result = mysql_query("SELECT * FROM tlapinsus where i_ntfyintel = '0'", $link);
$num_rows = mysql_num_rows($result);
if ($num_rows == 0) {
print ('TIDAK ADA LAPINSUS BARU YANG DI DISPOSISI'); 
} elseif ($num_rows >=1) {
print ('<a href="../intel/index.php?g=lapinsus&d=inc&name='.$name1.'&session='.$session1.'" target="_blank"><b>[ '.$num_rows.' ] LAPINSUS BARU UNTUK BAPAK KETAHUI DAN DISPOSISI</b> </a><img src="images/ico_new.gif" width="22" height="12">');
} ?></td>
  </tr>
  <tr>
    <td>DISPOSISI KIRKA </td>
    <td>:</td>
    <td><? $link = mysql_connect("localhost", "root", "benk"); mysql_select_db("cma_intel", $link);
$result = mysql_query("SELECT * FROM tlapkirka where i_ntfyintel = '0'", $link);
$num_rows = mysql_num_rows($result);
if ($num_rows == 0) {
print ('TIDAK ADA LAPORAN KIRKA BARU YANG DI DISPOSISI'); 
} elseif ($num_rows >=1) {
print ('<a href="../intel/index.php?g=kirka&d=inc&name='.$name1.'&session='.$session1.'" target="_blank"><b>[ '.$num_rows.' ] LAPORAN KIRKA BARU UNTUK BAPAK KETAHUI</b> </a><img src="images/ico_new.gif" width="22" height="12">');
} ?></td>
  </tr>
</table>
